<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8" />
	<meta name="msapplication-TileColor" content="#ffffff" />
	<meta name="theme-color" content="#ffffff" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0" />
	<meta name="description" content="Prodyna test app for FE dev" />
	<link rel="preconnect" href="%REACT_APP_API_ENDPOINT%" />
	<link rel="mask-icon" href="%PUBLIC_URL%/safari-pinned-tab.svg" color="#9fc529" />
	<link rel="apple-touch-icon" sizes="180x180" href="%PUBLIC_URL%/apple-touch-icon.png" />
	<link rel="icon" type="image/png" sizes="32x32" href="%PUBLIC_URL%/favicon-32x32.png" />
	<link rel="icon" type="image/png" sizes="16x16" href="%PUBLIC_URL%/favicon-16x16.png" />
	<link rel="manifest" href="%PUBLIC_URL%/site.webmanifest" />
	<title>%REACT_APP_DOC_TITLE%</title>
</head>

<body>
	<noscript>You need to enable JavaScript to run this app.</noscript>
	<div id="root"></div>
</body>

</html>
